U++ - Bug #322
Resolve Accept/prefork issue
09/02/2012 04:29 PM - Miroslav Fidler

Status: Approved Start date: 09/02/2012
Priority: Immediate Due date:

Assignee: Jan Dolinar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

TcpSocket::Accept does not work well in prefork scenario.

History

#1 - 09/03/2012 11:06 AM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee set to Jan Dolinar

#2 - 09/03/2012 02:08 PM - Jan Dolinar
- Status changed from Ready for QA to Approved

Works OK, not a single fail so in ~600 request. Also fixed many "500 Internal server error" that | initially thought to be errors in my code.
